OpenVDB 7.0.0

Public Types | Static Public Attributes | List of all members
LeafBufferFlags< T > Struct Template Reference

`#include <LeafBuffer.h>`

## Public Types
using | type = tbb::atomic< Index32 >
| The type of LeafBuffer::mOutOfCore. More...

## Static Public Attributes
static constexpr bool | IsAtomic = true

## Member Typedef Documentation

## ◆ type

using type = tbb::atomic<Index32>

The type of LeafBuffer::mOutOfCore.

## Member Data Documentation

## ◆ IsAtomic

constexpr bool IsAtomic = true
| static constexpr

The documentation for this struct was generated from the following file:

- LeafBuffer.h